Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

RPM of Group Development/KDE and Qt

audiocd-kio-devel-20.12.0-1.mga8 Devel stuff for audiocd-kio linux/armv7hl
automoc4-0.9.88-11.mga8 Automoc is a development moc auto generator for kde4 development linux/armv7hl
calligra-devel-3.2.1-9.mga8 Header files for developing calligra applications linux/armv7hl
ebook-tools-devel-0.2.2-11.mga8 Devel stuff for ebook-tools linux/armv7hl
extra-cmake-modules-5.76.0-1.mga8 Extra modules and scripts for CMake linux/noarch
fcitx-qt5-devel-1.2.5-2.mga8 Development files for fcitx-qt5 linux/armv7hl
inxi-konversation-3.2.01-1.mga8 Plugin for konversation linux/noarch
inxi-quassel-3.2.01-1.mga8 Plugin for quassel linux/noarch
k3b-devel-20.12.0-1.mga8 Development libraries from k3b linux/armv7hl
kalzium-devel-20.12.0-1.mga8 Devel stuff for kalzium linux/armv7hl
kde4-macros-16.12.0-3.mga8 Base install macros for kde 4 linux/noarch
kdebase4-runtime-devel-17.08.3-6.mga8 Header files and documentation for compiling KDE applications linux/armv7hl
kdegraphics-mobipocket-devel-20.12.0-1.mga8 Devel stuff for kdegraphics-mobipocket linux/armv7hl
kdelibs4-devel-4.14.38-12.mga8 Header files and documentation for compiling KDE applications linux/armv7hl
kdepimlibs4-devel-4.14.10-18.mga8 Header files and documentation for compiling KDE applications linux/armv7hl
kdevplatform-5.6.1-2.mga8 Integrated Development Environment for C++/C linux/armv7hl
kf5-macros-5.76.0-1.mga8 Base install macros for KF 5 linux/noarch
kget-devel-20.12.0-1.mga8 Devel stuff for kget linux/armv7hl
kiten-devel-20.12.0-1.mga8 Devel stuff for kiten linux/armv7hl
kmymoney-devel-5.1.1-1.mga8 KMyMoney Development library linux/armv7hl
kolourpaint-devel-20.12.0-1.mga8 Devel stuff for kolourpaint linux/armv7hl
kompare-devel-20.12.0-1.mga8 Header files for kdesdk linux/armv7hl
kpeoplevcard-0.1-3.mga8 KPeople VCard Support linux/armv7hl
kqtquickcharts-devel-20.12.0-1.mga8 Development files for kqtquickcharts linux/armv7hl
krdc-devel-20.12.0-1.mga8 Devel stuff for krdc linux/armv7hl
kuserfeedback-1.0.0-3.mga8 Framework for collecting user feedback for applications via telemetry and surveys linux/armv7hl
libaccounts-qt5-devel-1.16-2.mga8 Headers files for accounts-qt linux/armv7hl
libakonadi-devel-1.13.0-20.mga8 Devel stuff for akonadi linux/armv7hl
libakregator-devel-20.12.0-1.mga8 Devel stuff for akregator linux/armv7hl
libamarok-devel-2.9.70-6.mga8 Headers of amarok for development linux/armv7hl
libamarok-devel-2.9.71-1.mga8 Headers of amarok for development linux/armv7hl
libanalitza-devel-20.12.0-1.mga8 Devel stuff for analitza linux/armv7hl
libbreeze-devel-5.20.4-1.mga8 Devel stuff for breeze linux/armv7hl
libcantor-devel-20.12.0-1.mga8 Devel stuff for cantor linux/armv7hl
libchoqok-devel-1.7.0-6.mga8 choqok development files linux/armv7hl
libdbusextended-qt5-devel-0.0.3-5.mga8 Development package for qtdbusextended linux/armv7hl
libdbusmenu-qt5-devel-0.9.3-1.20160218.4.mga8 Development files for libdbusmenu-qt linux/armv7hl
libdolphin-devel-20.12.0-6.mga8 Devel stuff for dolphin linux/armv7hl
libgrantlee-devel-5.2.0-1.mga8 Development files for grantlee linux/armv7hl
libgrantlee-editor-devel-20.12.0-1.mga8 Devel stuff for grantlee-editor linux/armv7hl
libimportwizard-devel-20.12.0-1.mga8 Devel stuff for akonadi-import-wizard linux/armv7hl
libkaccounts-devel-20.12.0-1.mga8 Devel stuff for kaccounts-integration linux/armv7hl
libkaccounts-devel-20.12.0-1.1.mga8 Devel stuff for kaccounts-integration linux/armv7hl
libkasync-devel-0.3.0-3.mga8 Devel stuff for kasync linux/armv7hl
libkbibtex-devel-0.9.2-4.mga8 Development files for KBibTeX linux/armv7hl
libkbookmarkmodel_private-devel-20.12.0-1.mga8 Devel stuff for keditbookmarks linux/armv7hl
libkdb3-devel-3.2.0-7.mga8 Development files for kdb linux/armv7hl
libkde4-attica-devel-0.4.2-5.mga8 Devel stuff for attica linux/armv7hl
libkde4-kactivities-devel-4.13.3-13.mga8 Header files for kactivities linux/armv7hl
libkdecoration2-devel-5.20.4-1.mga8 Devel stuff for kdecoration linux/armv7hl
libkdegames4-devel-14.12.3-5.mga8 Development files for libkdegames4 linux/armv7hl
libkdeplasma-addons-devel-5.20.4-1.mga8 Devel stuff for kdeplasma-addons linux/armv7hl
libkdevelop-devel-5.6.1-2.mga8 Development files for kdevelop linux/armv7hl
libkdevplatform-devel-5.6.1-2.mga8 Development files for kdevplatform linux/armv7hl
libkdiagram-devel-2.8.0-1.mga8 Development package for kdiagram linux/armv7hl
libkdsoap-devel-1.10.0-1.mga8 Development files for the Qt based client-side and server-side SOAP component linux/armv7hl
libkdsoapwsdiscoveryclient-devel-0.2-0.git20200506.3.mga8 Development files for the WS-Discovery client library based on KDSoap linux/armv7hl
libkeduvocdocument-devel-20.12.0-1.mga8 Devel stuff for libkeduvocdocument linux/armv7hl
libkexi-devel-3.2.0-5.mga8 Development files for kexi linux/armv7hl
libkf5activities-devel-5.76.0-1.mga8 Devel stuff for kactivities linux/armv7hl
libkf5activitiesstats-devel-5.76.0-1.mga8 Devel stuff for kactivities-stats linux/armv7hl
libkf5akonadi-devel-20.12.0-1.mga8 Devel stuff for akonadi linux/armv7hl
libkf5akonadicalendar-devel-20.12.0-1.mga8 Devel stuff for akonadi-calendar linux/armv7hl
libkf5akonadicontact-devel-20.12.0-1.mga8 Devel stuff for akonadi-contacts linux/armv7hl
libkf5akonadimime-devel-20.12.0-1.mga8 Devel stuff for akonadi-mime linux/armv7hl
libkf5akonadinotes-devel-20.12.0-1.mga8 Devel stuff for akonadi-notes linux/armv7hl
libkf5akonadisearch-devel-20.12.0-1.mga8 Devel stuff for akonadi-search linux/armv7hl
libkf5alarmcalendar-devel-20.12.0-1.mga8 Devel stuff for kalarmcal linux/armv7hl
libkf5archive-devel-5.76.0-1.mga8 Devel stuff for karchive linux/armv7hl
libkf5attica-devel-5.76.0-1.mga8 Devel stuff for attica linux/armv7hl
libkf5auth-devel-5.76.0-1.mga8 Devel stuff for kauth linux/armv7hl
libkf5baloo-devel-5.76.0-2.mga8 Devel stuff for baloo linux/armv7hl
libkf5baloowidgets-devel-20.12.0-1.mga8 Devel stuff for baloo-widgets linux/armv7hl
libkf5bluezqt-devel-5.76.0-1.mga8 Devel stuff for bluez-qt linux/armv7hl
libkf5bookmarks-devel-5.76.0-1.mga8 Devel stuff for kbookmarks linux/armv7hl
libkf5calendarcore-devel-5.76.0-1.mga8 Devel stuff for kcalendarcore linux/armv7hl
libkf5calendarsupport-devel-20.12.0-1.mga8 Devel stuff for calendarsupport linux/armv7hl
libkf5calendarutils-devel-20.12.0-1.mga8 Devel stuff for kcalutils linux/armv7hl
libkf5cddb-devel-20.12.0-1.mga8 Devel stuff for libkcddb linux/armv7hl
libkf5codecs-devel-5.76.0-1.mga8 Devel stuff for kcodecs linux/armv7hl
libkf5compactdisc-devel-20.12.0-1.mga8 Devel stuff for libkcompactdisc linux/armv7hl
libkf5completion-devel-5.76.0-1.mga8 Devel stuff for kcompletion linux/armv7hl
libkf5config-devel-5.76.0-1.mga8 Devel stuff for kconfig linux/armv7hl
libkf5configwidgets-devel-5.76.0-1.mga8 Devel stuff for kconfigwidgets linux/armv7hl
libkf5contacts-devel-5.76.0-1.mga8 Devel stuff for kcontacts linux/armv7hl
libkf5coreaddons-devel-5.76.0-1.mga8 Devel stuff for kcoreaddons linux/armv7hl
libkf5crash-devel-5.76.0-1.mga8 Devel stuff for kcrash linux/armv7hl
libkf5dav-devel-5.76.0-1.mga8 Devel stuff for kdav linux/armv7hl
libkf5dbusaddons-devel-5.76.0-1.mga8 Devel stuff for kdbusaddons linux/armv7hl
libkf5declarative-devel-5.76.0-3.mga8 Devel stuff for kdeclarative linux/armv7hl
libkf5ded-devel-5.76.0-1.mga8 Devel stuff for kded linux/armv7hl
libkf5designerplugin-devel-5.76.0-1.mga8 Devel stuff for kdesignerplugin linux/armv7hl
libkf5dnssd-devel-5.76.0-1.mga8 Devel stuff for kdnssd linux/armv7hl
libkf5doctools-devel-5.76.0-1.mga8 Devel stuff for kdoctools linux/armv7hl
libkf5emoticons-devel-5.76.0-1.mga8 Devel stuff for kemoticons linux/armv7hl
libkf5eventviews-devel-20.12.0-1.mga8 Devel stuff for eventviews linux/armv7hl
libkf5exiv2-devel-20.12.0-1.mga8 Devel stuff for libkexiv2 linux/armv7hl
libkf5filemetadata-devel-5.76.0-1.mga8 Devel stuff for kfilemetadata linux/armv7hl
libkf5gapi-devel-20.12.0-1.mga8 Devel files for libkgapi linux/armv7hl
libkf5globalaccel-devel-5.76.0-2.mga8 Devel stuff for kglobalaccel linux/armv7hl
libkf5grantleetheme-devel-20.12.0-1.mga8 Devel stuff for grantleetheme linux/armv7hl
libkf5gravatar-devel-20.12.0-1.mga8 Devel stuff for libgravatar linux/armv7hl
libkf5guiaddons-devel-5.76.0-1.mga8 Devel stuff for kguiaddons linux/armv7hl
libkf5holidays-devel-5.76.0-1.mga8 Devel stuff for kholidays linux/armv7hl
libkf5hotkeysprivate-devel-5.20.4-1.mga8 Devel stuff for khotkeys linux/armv7hl
libkf5i18n-devel-5.76.0-1.mga8 Devel stuff for ki18n linux/armv7hl
libkf5iconthemes-devel-5.76.0-1.mga8 Devel stuff for kiconthemes linux/armv7hl
libkf5identitymanagement-devel-20.12.0-1.mga8 Devel stuff for kidentitymanagement linux/armv7hl
libkf5idletime-devel-5.76.0-1.mga8 Devel stuff for kidletime linux/armv7hl
libkf5imap-devel-20.12.0-1.mga8 Devel stuff for kimap linux/armv7hl
libkf5incidenceeditor-devel-20.12.0-1.mga8 Devel stuff for incidenceeditor linux/armv7hl
libkf5init-devel-5.76.0-1.mga8 Devel stuff for kinit linux/armv7hl
libkf5itemmodels-devel-5.76.0-1.mga8 Devel stuff for kitemmodels linux/armv7hl
libkf5itemviews-devel-5.76.0-1.mga8 Devel stuff for kitemviews linux/armv7hl
libkf5jobwidgets-devel-5.76.0-1.mga8 Devel stuff for kjobwidgets linux/armv7hl
libkf5jsembed-devel-5.76.0-1.mga8 Devel stuff for kjsembed linux/armv7hl
libkf5kcmutils-devel-5.76.0-1.mga8 Devel stuff for kcmutils linux/armv7hl
libkf5kdcraw-devel-20.12.0-1.mga8 Devel stuff for libkdcraw linux/armv7hl
libkf5kdegames-devel-20.12.0-1.mga8 Headers files for libkdegames linux/armv7hl
libkf5kdelibs4support-devel-5.76.0-1.mga8 Devel stuff for kdelibs4support linux/armv7hl
libkf5khtml-devel-5.76.0-1.mga8 Devel stuff for khtml linux/armv7hl
libkf5kio-devel-5.76.0-1.mga8 Devel stuff for kio linux/armv7hl
libkf5kipi-devel-20.12.0-1.mga8 Devel stuff for libkipi linux/armv7hl
libkf5kirigami2-devel-5.76.0-3.mga8 Development files for kirigami linux/armv7hl
libkf5kjs-devel-5.76.0-1.mga8 Devel stuff for kjs linux/armv7hl
libkf5kmahjongglib-devel-20.12.0-1.mga8 Headers files for libkmahjongg linux/armv7hl
libkf5konq-devel-20.12.0-1.mga8 Devel stuff for konqueror linux/armv7hl
libkf5kontactinterface-devel-20.12.0-1.mga8 Devel stuff for kontactinterface linux/armv7hl
libkf5kross-devel-5.76.0-1.mga8 Devel stuff for kross linux/armv7hl
libkf5kscreen-devel-5.20.4-1.mga8 Devel stuff for libkscreen linux/armv7hl
libkf5ldap-devel-20.12.0-1.mga8 Devel stuff for kldap linux/armv7hl
libkf5libkdepim-devel-20.12.0-1.mga8 Devel stuff for libkdepim linux/armv7hl
libkf5libkleo-devel-20.12.0-1.mga8 Devel stuff for libkleo linux/armv7hl
libkf5libkleopatra-devel-20.12.0-1.mga8 Devel stuff for kleopatra linux/armv7hl
libkf5libksieve-devel-20.12.0-1.mga8 Devel stuff for libksieve linux/armv7hl
libkf5mailcommon-devel-20.12.0-1.mga8 Devel stuff for mailcommon linux/armv7hl
libkf5mailimporter-devel-20.12.0-1.mga8 Devel stuff for mailimporter linux/armv7hl
libkf5mailtransport-devel-20.12.0-1.mga8 Devel stuff for kmailtransport linux/armv7hl
libkf5mbox-devel-20.12.0-1.mga8 Devel stuff for kmbox linux/armv7hl
libkf5mediaplayer-devel-5.76.0-1.mga8 Devel stuff for kmediaplayer linux/armv7hl
libkf5mediawiki-devel-5.37.0-3.mga8 Devel stuff for libmediawiki linux/armv7hl
libkf5messagelib-devel-20.12.0-1.mga8 Devel stuff for messagelib linux/armv7hl
libkf5messagelib-devel-20.12.0-1.1.mga8 Devel stuff for messagelib linux/armv7hl
libkf5mime-devel-20.12.0-1.mga8 Devel stuff for kmime linux/armv7hl
libkf5modemmanager-qt-devel-5.76.0-1.mga8 Devel stuff for modemmanager-qt linux/armv7hl
libkf5networkmanager-qt-devel-5.76.0-1.mga8 Devel stuff for networkmanager-qt linux/armv7hl
libkf5newstuff-devel-5.76.0-1.mga8 Devel stuff for knewstuff linux/armv7hl
libkf5notifications-devel-5.76.0-3.mga8 Devel stuff for knotifications linux/armv7hl
libkf5notifyconfig-devel-5.76.0-1.mga8 Devel stuff for knotifyconfig linux/armv7hl
libkf5package-devel-5.76.0-1.mga8 Devel stuff for kpackage linux/armv7hl
libkf5parts-devel-5.76.0-1.mga8 Devel stuff for kparts linux/armv7hl
libkf5people-devel-5.76.0-1.mga8 Devel stuff for kpeople linux/armv7hl
libkf5peoplevcard-devel-0.1-3.mga8 Development files for kpeoplevcard linux/armv7hl
libkf5pimcommon-devel-20.12.0-1.mga8 Devel stuff for pimcommon linux/armv7hl
libkf5pimtextedit-devel-20.12.0-1.mga8 Devel stuff for kpimtextedit linux/armv7hl
libkf5plasma-devel-5.76.0-2.mga8 Devel stuff for plasma-framework linux/armv7hl
libkf5plotting-devel-5.76.0-1.mga8 Devel stuff for kplotting linux/armv7hl
libkf5prison-devel-5.76.0-1.mga8 Prison development files linux/armv7hl
libkf5pty-devel-5.76.0-1.mga8 Devel stuff for kpty linux/armv7hl
libkf5pulseaudioqt-devel-1.2-3.mga8 Development files for pulseaudio-qt linux/armv7hl
libkf5purpose-devel-5.76.0-1.mga8 Provides abstractions to get the developer's purposes fulfilled: Build Environment linux/armv7hl
libkf5qqc2deskopstyle-devel-5.76.0-1.mga8 Devel stuff for qqc2-desktop-style linux/armv7hl
libkf5quickcharts-devel-5.76.0-1.mga8 Devel stuff for kquickcharts linux/armv7hl
libkf5runner-devel-5.76.0-1.mga8 Devel stuff for krunner linux/armv7hl
libkf5sane-devel-20.12.0-1.mga8 Devel stuff for libksane linux/armv7hl
libkf5service-devel-5.76.0-1.mga8 Devel stuff for kservice linux/armv7hl
libkf5solid-devel-5.76.0-1.mga8 Devel stuff for solid linux/armv7hl
libkf5solid-devel-5.76.0-1.2.mga8 Devel stuff for solid linux/armv7hl
libkf5sonnet-devel-5.76.0-2.mga8 Devel stuff for sonnet linux/armv7hl
libkf5style-devel-5.76.0-1.mga8 Devel stuff for frameworkintegration linux/armv7hl
libkf5su-devel-5.76.0-1.mga8 Devel stuff for kdesu linux/armv7hl
libkf5syndication-devel-5.76.0-1.mga8 Devel stuff for syndication linux/armv7hl
libkf5texteditor-devel-5.76.0-2.mga8 Devel stuff for ktexteditor linux/armv7hl
libkf5textwidgets-devel-5.76.0-1.mga8 Devel stuff for ktextwidgets linux/armv7hl
libkf5threadweaver-devel-5.76.0-2.mga8 Devel stuff for threadweaver linux/armv7hl
libkf5tnef-devel-20.12.0-1.mga8 Devel stuff for ktnef linux/armv7hl
libkf5torrent-devel-20.12.0-1.mga8 Ktorrent plugin devel headers linux/armv7hl
libkf5unitconversion-devel-5.76.0-1.mga8 Devel stuff for kunitconversion linux/armv7hl
libkf5vkontakte-devel-5.0.0-4.mga8 Devel stuff for libkvkontakte linux/armv7hl
libkf5wallet-devel-5.76.0-1.mga8 Devel stuff for kwallet linux/armv7hl
libkf5wayland-devel-5.76.0-1.mga8 Devel stuff for kwayland linux/armv7hl
libkf5webkit-devel-5.76.0-1.mga8 Devel stuff for kdewebkit linux/armv7hl
libkf5widgetsaddons-devel-5.76.0-1.mga8 Devel stuff for kwidgetsaddons linux/armv7hl
libkf5windowsystem-devel-5.76.0-1.mga8 Devel stuff for kwindowsystem linux/armv7hl
libkf5xmlgui-devel-5.76.0-1.mga8 Devel stuff for kxmlgui linux/armv7hl
libkf5xmlrpcclient-devel-5.76.0-1.mga8 Devel stuff for kxmlrpcclient linux/armv7hl
libkgraphviewer-devel-2.4.3-5.mga8 Development files for kgraphviewer linux/armv7hl
libkimap2-devel-0.3.0-3.mga8 Devel stuff for kimap2 linux/armv7hl
libkioarchive-devel-20.12.0-2.mga8 Devel stuff for kio-extras linux/armv7hl
libkomparediff2-devel-20.12.0-1.mga8 Library to compare files and strings linux/armv7hl
libkopete-devel-20.12.0-1.mga8 Devel stuff for kopete linux/armv7hl
libkorganizer-devel-20.12.0-1.mga8 Devel stuff for korganizer linux/armv7hl
libkosmindoormap-devel-20.12.0-2.mga8 Development files for kosmindoormap linux/armv7hl
libkpimaddressbookimportexport-devel-20.12.0-1.mga8 Devel stuff for kaddressbook linux/armv7hl
libkpimitinerary-devel-20.12.0-1.mga8 Development files for kitinerary linux/armv7hl
libkpimkdav2-devel-0.3.0-3.mga8 Devel stuff for kdav2 linux/armv7hl
libkpimpkpass-devel-20.12.0-1.mga8 Development files for kpkpass linux/armv7hl
libkpmcore-devel-20.12.0-1.mga8 Development files for kpmcore linux/armv7hl
libkpropertycore-devel-3.2.0-3.mga8 Devel stuff for kproperty linux/armv7hl
libkpublictransport-devel-20.12.0-2.mga8 Development files for kpublictransport linux/armv7hl
libkquickimageeditor-devel-0.1.2-1.mga8 Development files for kquickimageeditor linux/armv7hl
libkreports-devel-3.2.0-4.mga8 Devel stuff for kreport linux/armv7hl
libkrita-devel-4.4.2-1.mga8 Development files for krita linux/armv7hl
libkscreenlocker-devel-5.20.4-1.mga8 Devel stuff for kscreenlocker linux/armv7hl
libksirk-devel-20.12.0-1.mga8 Devel files for ksirk linux/armv7hl
libksmtp-devel-20.12.0-1.mga8 Devel stuff for ksmtp linux/armv7hl
libksysguard-devel-5.20.4-1.mga8 Devel stuff for libksysguard linux/armv7hl
libkuserfeedback-devel-1.0.0-3.mga8 Development package for kuserfeedback linux/armv7hl
libkwaylandserver-devel-5.20.4-1.mga8 Development files for kwayland-server linux/armv7hl
libkwin-devel-5.20.4-3.mga8 Devel stuff for kwin linux/armv7hl
liblmdb-devel-0.9.27-1.mga8 Devel stuff for lmdb linux/armv7hl
liblxqt-wallet-devel-3.2.1-1.mga8 Development files for lxqt-wallet linux/armv7hl
libminuetinterfaces-devel-20.12.0-1.mga8 Devel stuff for minuet linux/armv7hl
libmodemmanagerqt-devel-1.0.1-8.mga8 Devel files for libmm-qt linux/armv7hl
libmpris-qt5-devel-0.1.0-5.mga8 Development package for qtmpris linux/armv7hl
libmygpo-qt-devel-1.1.0-8.mga8 Devel stuff for libmygpo-qt linux/armv7hl
libmygpo-qt5-devel-1.1.0-8.mga8 Devel stuff for mygpo-qt5 linux/armv7hl
libnova-devel-0.15.0-7.mga8 Development files for libnova linux/armv7hl
libnova0.15_0-0.15.0-7.mga8 Library files for libnova linux/armv7hl
libokteta-devel-0.26.4-2.mga8 Header files for okteta linux/armv7hl
liboxygen-fonts-devel-5.4.3-13.mga8 Devel stuff for oxygen-fonts linux/armv7hl
libplasma-wayland-protocols-devel-1.1.1-1.mga8 Development files for plasma-wayland-protocols linux/armv7hl
libplasma-workspace-devel-5.20.4-5.mga8 Devel stuff for plasma-workspace linux/armv7hl
libplasma-workspace-devel-5.20.4-5.1.mga8 Devel stuff for plasma-workspace linux/armv7hl
libpolkit-qt5-1-devel-0.113.0-5.mga8 Development files for PolicyKit Qt 5 bindings linux/armv7hl
libpoppler-qt5-devel-20.12.1-1.mga8 Development files for poppler-qt5 linux/armv7hl
libpowerdevil-devel-5.20.4-1.mga8 Devel stuff for powerdevil linux/armv7hl
libpyside2-python3.8-devel-5.15.2-1.mga8 Development files for Python3 PySide2 linux/armv7hl
libqbs-devel-1.18.0-1.mga8 Devel files needed to build apps based on qbs linux/armv7hl
libqca-devel-2.2.1-9.mga8 Development files for QCA linux/armv7hl
libqca-qt5-devel-2.3.1-5.mga8 Devel stuff for qca-qt5 linux/armv7hl
libqcustomplot-qt5-devel-2.0.1-4.mga8 Development files for qcustomplot (Qt5) linux/armv7hl
libqcustomplot-qt5_2-2.0.1-4.mga8 Qt5 widget for plotting and data visualization linux/armv7hl
libqextserialport-devel-1.2-11.mga8 Devel files needed to build apps based on qextserialport linux/armv7hl
libqglviewer-doc-2.6.4-8.mga8 API documentation for libQGLViewer linux/noarch
libqglviewer-qt4-devel-2.6.4-8.mga8 Development files for libQGLViewer linux/armv7hl
libqglviewer-qt5-devel-2.6.4-8.mga8 Development files for libQGLViewer linux/armv7hl
libqhexedit2-qt5-devel-0.8.9-2.mga8 Development files for qhexedit2 Qt5 linux/armv7hl
libqhexedit2-qt5_4-0.8.9-2.mga8 Qt5 library for qhexedit2 linux/armv7hl
libqhttpengine-devel-1.0.1-5.mga8 Development files for qhttpengine linux/armv7hl
libqimageblitz5-devel-0.0.6-10.svn1515099.6.mga8 Development files for qimageblitz5 on Qt 5 linux/armv7hl
libqmdnsengine-devel-0.1.0-5.mga8 Development files for qmdnsengine linux/armv7hl
libqoauth-qt5-devel-2.0.1-10.mga8 Qt5 Devel stuff for qoauth linux/armv7hl
libqpxtool-devel-0.7.2-8.mga8 Development files for qpxtool linux/armv7hl
libqpxtool0-0.7.2-8.mga8 Shared libraries for qpxtool linux/armv7hl
libqscintilla2-qt5-devel-2.11.6-1.mga8 Libraries, include and other files to develop applications with QScintilla for Qt5 linux/armv7hl
libqt-gstreamer-devel-1.2.0-13.mga8 Development files for QtGstreamer linux/armv7hl
libqt-mobility-devel-1.2.2-13.mga8 Qt Mobility Framework development files linux/armv7hl
libqt3-mysql-3.3.8b-50.mga8 MySQL plugin for Qt linux/armv7hl
libqt3-odbc-3.3.8b-50.mga8 ODBC plugin for Qt linux/armv7hl
libqt3-psql-3.3.8b-50.mga8 PostgresSQL plugin for Qt linux/armv7hl
libqt3-sqlite-3.3.8b-50.mga8 Sqlite 2 plugin for Qt linux/armv7hl
libqt4-devel-4.8.7-35.mga8 Development files for the Qt4 GUI toolkit linux/armv7hl
libqt4-devel-4.8.7-35.2.mga8 Development files for the Qt4 GUI toolkit linux/armv7hl
libqt4-devel-4.8.7-35.1.mga8 Development files for the Qt4 GUI toolkit linux/armv7hl
libqt4lockedfile-devel-2.4.1-20.mga8 Development files for Qt4 qtlockedfile linux/armv7hl
libqt4lockedfile1-2.4.1-20.mga8 QFile extension with advisory locking functions for Qt4 linux/armv7hl
libqt5-gstreamer-devel-1.2.0-13.mga8 Development files for Qt5Gstreamer linux/armv7hl
libqt5accessibilitysupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5accessibilitysupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5accessibilitysupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5accessibilitysupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5accessibilitysupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5base5-devel-5.15.2-4.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
libqt5base5-devel-5.15.2-4.5.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
libqt5base5-devel-5.15.2-4.4.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
libqt5base5-devel-5.15.2-4.3.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
libqt5base5-devel-5.15.2-4.2.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
libqt5bluetooth-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtBluetooth linux/armv7hl
libqt5bodymovin-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtBodymovin linux/armv7hl
libqt5bootstrap-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtBootstrap linux/armv7hl
libqt5bootstrap-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtBootstrap linux/armv7hl
libqt5bootstrap-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtBootstrap linux/armv7hl
libqt5bootstrap-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtBootstrap linux/armv7hl
libqt5bootstrap-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtBootstrap linux/armv7hl
libqt5charts-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtCharts linux/armv7hl
libqt5concurrent-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt5concurrent-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt5concurrent-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt5concurrent-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt5concurrent-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt5core-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtCore linux/armv7hl
libqt5core-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtCore linux/armv7hl
libqt5core-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtCore linux/armv7hl
libqt5core-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtCore linux/armv7hl
libqt5core-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtCore linux/armv7hl
libqt5datavisualization-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtDataVis3D linux/armv7hl
libqt5dbus-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt5dbus-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt5dbus-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt5dbus-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt5dbus-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt5designer-devel-5.15.2-2.mga8 Devel files needed to build apps based on QtDesigner linux/armv7hl
libqt5devicediscoverysupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt5devicediscoverysupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt5devicediscoverysupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt5devicediscoverysupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt5devicediscoverysupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt5edid-devel-5.15.2-4.mga8 Devel files needed to build apps based on Edid linux/armv7hl
libqt5edid-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on Edid linux/armv7hl
libqt5edid-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on Edid linux/armv7hl
libqt5edid-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on Edid linux/armv7hl
libqt5edid-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on Edid linux/armv7hl
libqt5eglfsdeviceintegration-devel-5.15.2-4.mga8 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt5eglfsdeviceintegration-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt5eglfsdeviceintegration-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt5eglfsdeviceintegration-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt5eglfsdeviceintegration-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt5eglfskmssupport-devel-5.15.2-4.mga8 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt5eglfskmssupport-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt5eglfskmssupport-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt5eglfskmssupport-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt5eglfskmssupport-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt5eglsupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on EglSupport linux/armv7hl
libqt5eglsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on EglSupport linux/armv7hl
libqt5eglsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on EglSupport linux/armv7hl
libqt5eglsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on EglSupport linux/armv7hl
libqt5eglsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on EglSupport linux/armv7hl
libqt5eventdispatchersupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on EventDispatcherSupport linux/armv7hl
libqt5eventdispatchersupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on EventDispatcherSupport linux/armv7hl
libqt5eventdispatchersupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on EventDispatcherSupport linux/armv7hl
libqt5eventdispatchersupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on EventDispatcherSupport linux/armv7hl
libqt5eventdispatchersupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on EventDispatcherSupport linux/armv7hl
libqt5extserialport-devel-1.2-11.mga8 Devel files needed to build apps based on qt5extserialport linux/armv7hl
libqt5fbsupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt5fbsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt5fbsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt5fbsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt5fbsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt5fontdatabasesupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on FontDatabaseSupport linux/armv7hl
libqt5fontdatabasesupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on FontDatabaseSupport linux/armv7hl
libqt5fontdatabasesupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on FontDatabaseSupport linux/armv7hl
libqt5fontdatabasesupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on FontDatabaseSupport linux/armv7hl
libqt5fontdatabasesupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on FontDatabaseSupport linux/armv7hl
libqt5gamepad-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtGamepad linux/armv7hl
libqt5glxsupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on GlxSupport linux/armv7hl
libqt5glxsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on GlxSupport linux/armv7hl
libqt5glxsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on GlxSupport linux/armv7hl
libqt5glxsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on GlxSupport linux/armv7hl
libqt5glxsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on GlxSupport linux/armv7hl
libqt5gui-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtGui linux/armv7hl
libqt5gui-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtGui linux/armv7hl
libqt5gui-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtGui linux/armv7hl
libqt5gui-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtGui linux/armv7hl
libqt5gui-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtGui linux/armv7hl
libqt5help-devel-5.15.2-2.mga8 Devel files needed to build apps based on QtHelp and QtLinguistTools linux/armv7hl
libqt5imageformats-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtImageFormats linux/armv7hl
libqt5inputsupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt5inputsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt5inputsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt5inputsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt5inputsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt5iocompressor-devel-2.3.1-5.mga8 Development files for qtiocompressor linux/armv7hl
libqt5iocompressor1-2.3.1-5.mga8 QIODevice that compresses data streams linux/armv7hl
libqt5kmssupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt5kmssupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt5kmssupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt5kmssupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt5kmssupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt5linuxaccessibilitysupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5linuxaccessibilitysupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5linuxaccessibilitysupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5linuxaccessibilitysupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5linuxaccessibilitysupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5location-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtLocation linux/armv7hl
libqt5lockedfile-devel-2.4.1-20.mga8 Development files for Qt5 qtlockedfile linux/armv7hl
libqt5lockedfile1-2.4.1-20.mga8 QFile extension with advisory locking functions for Qt5 linux/armv7hl
libqt5multimedia-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtMultimedia linux/armv7hl
libqt5multimediagsttools-devel-5.15.2-1.mga8 Devel files needed to build apps based on Qt5MultimediaGsttools linux/armv7hl
libqt5multimediaquick-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtMultimediaQuick linux/armv7hl
libqt5multimediawidgets-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtMultimediaWidget linux/armv7hl
libqt5network-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt5network-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt5network-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt5network-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt5network-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt5networkauth-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtNetworkAuth linux/armv7hl
libqt5nfc-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtNfc linux/armv7hl
libqt5opengl-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt5opengl-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt5opengl-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt5opengl-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt5opengl-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt5packetprotocol-static-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5platformcompositorsupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on PlatformCompositorSupport linux/armv7hl
libqt5platformcompositorsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on PlatformCompositorSupport linux/armv7hl
libqt5platformcompositorsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on PlatformCompositorSupport linux/armv7hl
libqt5platformcompositorsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on PlatformCompositorSupport linux/armv7hl
libqt5platformcompositorsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on PlatformCompositorSupport linux/armv7hl
libqt5platformsupport-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtPlatformSupport linux/armv7hl
libqt5platformsupport-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtPlatformSupport linux/armv7hl
libqt5platformsupport-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtPlatformSupport linux/armv7hl
libqt5platformsupport-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtPlatformSupport linux/armv7hl
libqt5platformsupport-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtPlatformSupport linux/armv7hl
libqt5positioning-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtPositioning linux/armv7hl
libqt5printsupport-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt5printsupport-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt5printsupport-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt5printsupport-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt5printsupport-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt5purchasing-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtPurchasing linux/armv7hl
libqt5qml-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5qmlmodels-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5qmlworkerscript-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5qt3d-devel-5.15.2-1.mga8 Devel files needed to build apps based on Qt3D linux/armv7hl
libqt5quick-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5quick3d-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtQuick3D linux/armv7hl
libqt5quickcontrols2-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtQuickControls2 linux/armv7hl
libqt5quickparticles-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5quickshapes-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5quicktemplates2-devel-5.15.2-1.mga8 Devel files needed to build apps based on QuickTemplates2 linux/armv7hl
libqt5quicktest-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5quickwidgets-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5remoteobjects-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtRemoteObjects linux/armv7hl
libqt5script-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtScript linux/armv7hl
libqt5scripttools-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtScriptTools linux/armv7hl
libqt5scxml-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtScXml linux/armv7hl
libqt5sensors-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtSensors linux/armv7hl
libqt5serialbus-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtSerialBus linux/armv7hl
libqt5serialport-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtSerialport linux/armv7hl
libqt5servicesupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on ServiceSupport linux/armv7hl
libqt5servicesupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on ServiceSupport linux/armv7hl
libqt5servicesupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on ServiceSupport linux/armv7hl
libqt5servicesupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on ServiceSupport linux/armv7hl
libqt5servicesupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on ServiceSupport linux/armv7hl
libqt5sql-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtSql linux/armv7hl
libqt5sql-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtSql linux/armv7hl
libqt5sql-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtSql linux/armv7hl
libqt5sql-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtSql linux/armv7hl
libqt5sql-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtSql linux/armv7hl
libqt5svg-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtSvg linux/armv7hl
libqt5svg-devel-5.15.2-1.1.mga8 Devel files needed to build apps based on QtSvg linux/armv7hl
libqt5test-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtTest linux/armv7hl
libqt5test-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtTest linux/armv7hl
libqt5test-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtTest linux/armv7hl
libqt5test-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtTest linux/armv7hl
libqt5test-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtTest linux/armv7hl
libqt5texttospeech-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtTextToSpeech linux/armv7hl
libqt5themesupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on ThemeSupport linux/armv7hl
libqt5themesupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on ThemeSupport linux/armv7hl
libqt5themesupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on ThemeSupport linux/armv7hl
libqt5themesupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on ThemeSupport linux/armv7hl
libqt5themesupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on ThemeSupport linux/armv7hl
libqt5virtualkeyboard-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtVirtualKeyboard linux/armv7hl
libqt5vulkansupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtVulkanSupport linux/armv7hl
libqt5vulkansupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtVulkanSupport linux/armv7hl
libqt5vulkansupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtVulkanSupport linux/armv7hl
libqt5vulkansupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtVulkanSupport linux/armv7hl
libqt5vulkansupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtVulkanSupport linux/armv7hl
libqt5waylandclient-devel-5.15.2-2.mga8 Devel files needed to build apps based on QtWayland linux/armv7hl
libqt5webchannel-devel-5.15.2-1.mga8 Devel files needed to build apps based on qtwebchannel5 linux/armv7hl
libqt5webengine-devel-5.15.2-2.mga8 Devel files needed to build apps based on qtwebengine5 linux/armv7hl
libqt5webengine-devel-5.15.6-1.mga8 Devel files needed to build apps based on qtwebengine5 linux/armv7hl
libqt5webengine-devel-5.15.5-1.mga8 Devel files needed to build apps based on qtwebengine5 linux/armv7hl
libqt5webglplugin-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtWebGL Plugin linux/armv7hl
libqt5webkit-devel-5.212.0-1.alpha4.6.mga8 Devel files needed to build apps based on QtWebKit linux/armv7hl
libqt5webkitwidgets-devel-5.212.0-1.alpha4.6.mga8 Devel files needed to build apps based on QtWebKitWidgets linux/armv7hl
libqt5websockets-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtWebSockets linux/armv7hl
libqt5webview-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtWebView linux/armv7hl
libqt5widgets-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt5widgets-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt5widgets-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt5widgets-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt5widgets-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt5x11extras-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtX11Extras linux/armv7hl
libqt5xcbqpa-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt5xcbqpa-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt5xcbqpa-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt5xcbqpa-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt5xcbqpa-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt5xkbcommonsupport-static-devel-5.15.2-4.mga8 Devel files needed to build apps based on XkbCommonSupport linux/armv7hl
libqt5xkbcommonsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on XkbCommonSupport linux/armv7hl
libqt5xkbcommonsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on XkbCommonSupport linux/armv7hl
libqt5xkbcommonsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on XkbCommonSupport linux/armv7hl
libqt5xkbcommonsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on XkbCommonSupport linux/armv7hl
libqt5xml-devel-5.15.2-4.mga8 Devel files needed to build apps based on QtXml linux/armv7hl
libqt5xml-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtXml linux/armv7hl
libqt5xml-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtXml linux/armv7hl
libqt5xml-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtXml linux/armv7hl
libqt5xml-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtXml linux/armv7hl
libqt5xmlpatterns-devel-5.15.2-1.mga8 Devel files needed to build apps based on QtXmlPatterns linux/armv7hl
libqtolm-devel-3.0.1-1.mga8 Development package for libqtolm linux/armv7hl
libqtsingleapplication-devel-2.6.1-22.mga8 Development files for qtsingleapplication linux/armv7hl
libqtsingleapplication-qt5-devel-2.6.1-22.mga8 Development files for qtsingleapplication-qt5 linux/armv7hl
libqtsingleapplication-qt5_1-2.6.1-22.mga8 Qt5 library to start applications only once per user linux/armv7hl
libqtsingleapplication1-2.6.1-22.mga8 Qt library to start applications only once per user linux/armv7hl
libqtsinglecoreapplication-devel-2.6.1-22.mga8 Development files for qtsinglecoreapplication linux/armv7hl
libqtsinglecoreapplication-qt5-devel-2.6.1-22.mga8 Development files for qtsinglecoreapplication-qt5 linux/armv7hl
libqtsinglecoreapplication-qt5_1-2.6.1-22.mga8 Qt5 library to start applications only once per user linux/armv7hl
libqtsinglecoreapplication1-2.6.1-22.mga8 Qt library to start applications only once per user linux/armv7hl
libqtspell-qt5-devel-0.9.0-2.mga8 Development files for qtspell-qt5 linux/armv7hl
libqtwebkit2.2-devel-2.3.4-15.mga8 Qt Webkit 2.3 Development Files linux/armv7hl
libqwt5-qt5-devel-5.2.3a-2.git20190819.2.mga8 Development files for libqwt5-qt5 linux/armv7hl
libqwtplot3d-qt5-devel-0.3.1a-2.git20200509.1.mga8 Development files for libqwtplot3d-qt5 linux/armv7hl
libshiboken2-python3.8-devel-5.15.2-1.mga8 Development files for Python3 Shiboken2 Generator linux/armv7hl
libsink-devel-0.8.0-4.mga8 Devel stuff for sink linux/armv7hl
libsmb4k-devel-3.0.7-2.mga8 SMB4K development files linux/armv7hl
libsystemsettings-devel-5.20.4-2.mga8 Devel stuff for systemsettings linux/armv7hl
libtelepathy-kde-common-internals-devel-20.12.0-1.mga8 Headers files for telepathy-kde-common-internals linux/armv7hl
libtomahawk-devel-0.8.99-16.mga8 Development files for tomahawk-player linux/armv7hl
libudisks2-qt5-devel-5.0.5-2.mga8 Development package for udisks2-qt5 linux/armv7hl
libyui-mga-qt-devel-1.1.0-4.mga8 UI abstraction library - Qt plugin header files linux/armv7hl
libyui-qt-devel-2.53.0-6.mga8 UI abstraction library - Qt plugin header files linux/armv7hl
marble-devel-20.12.0-1.mga8 Devel stuff for marble linux/armv7hl
marble-devel-20.12.0-1.1.mga8 Devel stuff for marble linux/armv7hl
okular-devel-20.12.0-1.mga8 Devel stuff for kdegraphics linux/armv7hl
palapeli-devel-20.12.0-1.mga8 Devel files for Palapeli linux/armv7hl
phonon-devel-4.10.3-4.mga8 Header files and documentation for compiling KDE applications linux/armv7hl
phonon4qt5-devel-4.11.1-2.mga8 Header files and documentation for compiling KDE applications linux/armv7hl
polkit-qt-1-devel-0.112.0-9.mga8 Devel stuff for polkit-Qt linux/armv7hl
pyotherside-1.5.9-1.mga8 Asynchronous Python 3 Bindings for Qt 5 linux/armv7hl
pyside2-tools-5.15.2-1.mga8 Development tools for PySide2 (uic, rcc, lupdate) linux/armv7hl
python3-pyside2-5.15.2-1.mga8 The PySide2 project provides LGPL-licensed Python3 bindings for the Qt5 linux/armv7hl
python3-pyside2-3danimation-5.15.2-1.mga8 PySide2 3D animation module linux/armv7hl
python3-pyside2-3dcore-5.15.2-1.mga8 PySide2 3D core module linux/armv7hl
python3-pyside2-3dextras-5.15.2-1.mga8 PySide2 3D extras module linux/armv7hl
python3-pyside2-3dinput-5.15.2-1.mga8 PySide2 3D input module linux/armv7hl
python3-pyside2-3dlogic-5.15.2-1.mga8 PySide2 3D logic module linux/armv7hl
python3-pyside2-3drender-5.15.2-1.mga8 PySide2 3D render module linux/armv7hl
python3-pyside2-charts-5.15.2-1.mga8 PySide2 charts module linux/armv7hl
python3-pyside2-concurrent-5.15.2-1.mga8 PySide2 concurrent module linux/armv7hl
python3-pyside2-core-5.15.2-1.mga8 PySide2 core module linux/armv7hl
python3-pyside2-datavisualization-5.15.2-1.mga8 PySide2 Data Visualization module linux/armv7hl
python3-pyside2-gui-5.15.2-1.mga8 PySide2 gui module linux/armv7hl
python3-pyside2-help-5.15.2-1.mga8 PySide2 help module linux/armv7hl
python3-pyside2-location-5.15.2-1.mga8 PySide2 location module linux/armv7hl
python3-pyside2-multimedia-5.15.2-1.mga8 PySide2 multimedia module linux/armv7hl
python3-pyside2-multimediawidgets-5.15.2-1.mga8 PySide2 multimedia widgets module linux/armv7hl
python3-pyside2-network-5.15.2-1.mga8 PySide2 network module linux/armv7hl
python3-pyside2-opengl-5.15.2-1.mga8 PySide2 opengl module linux/armv7hl
python3-pyside2-openglfunctions-5.15.2-1.mga8 PySide2 opengl functions module linux/armv7hl
python3-pyside2-positioning-5.15.2-1.mga8 PySide2 positioning module linux/armv7hl
python3-pyside2-printsupport-5.15.2-1.mga8 PySide2 printsupport module linux/armv7hl
python3-pyside2-qml-5.15.2-1.mga8 PySide2 qml module linux/armv7hl
python3-pyside2-quick-5.15.2-1.mga8 PySide2 quick module linux/armv7hl
python3-pyside2-quickcontrols2-5.15.2-1.mga8 PySide2 quick controls2 module linux/armv7hl
python3-pyside2-quickwidgets-5.15.2-1.mga8 PySide2 quick widgets module linux/armv7hl
python3-pyside2-remoteobjects-5.15.2-1.mga8 PySide2 remote objects module linux/armv7hl
python3-pyside2-script-5.15.2-1.mga8 PySide2 script module linux/armv7hl
python3-pyside2-scripttools-5.15.2-1.mga8 PySide2 script tools module linux/armv7hl
python3-pyside2-scxml-5.15.2-1.mga8 PySide2 scxml module linux/armv7hl
python3-pyside2-sensors-5.15.2-1.mga8 PySide2 sensors module linux/armv7hl
python3-pyside2-serialport-5.15.2-1.mga8 PySide2 serial port module linux/armv7hl
python3-pyside2-sql-5.15.2-1.mga8 PySide2 sql module linux/armv7hl
python3-pyside2-svg-5.15.2-1.mga8 PySide2 svg module linux/armv7hl
python3-pyside2-test-5.15.2-1.mga8 PySide2 test module linux/armv7hl
python3-pyside2-texttospeech-5.15.2-1.mga8 PySide2 text to speech module linux/armv7hl
python3-pyside2-uitools-5.15.2-1.mga8 PySide2 ui tools module linux/armv7hl
python3-pyside2-webchannel-5.15.2-1.mga8 PySide2 web channel module linux/armv7hl
python3-pyside2-webengine-5.15.2-1.mga8 PySide2 web engine module linux/armv7hl
python3-pyside2-webenginecore-5.15.2-1.mga8 PySide2 web engine core module linux/armv7hl
python3-pyside2-webenginewidgets-5.15.2-1.mga8 PySide2 web engine widgets module linux/armv7hl
python3-pyside2-websockets-5.15.2-1.mga8 PySide2 web sockets module linux/armv7hl
python3-pyside2-widgets-5.15.2-1.mga8 PySide2 widgets module linux/armv7hl
python3-pyside2-x11extras-5.15.2-1.mga8 PySide2 x11extras module linux/armv7hl
python3-pyside2-xml-5.15.2-1.mga8 PySide2 xml module linux/armv7hl
python3-pyside2-xmlpatterns-5.15.2-1.mga8 PySide2 xml patterns module linux/armv7hl
python3-qt4-4.12.3-7.mga8 Set of Python3 bindings for Trolltech's Qt application framework linux/armv7hl
python3-qt4-assistant-4.12.3-7.mga8 Python 3 bindings for PyQt 4 assistant linux/armv7hl
python3-qt4-core-4.12.3-7.mga8 Python 3 bindings for PyQt 4 core linux/armv7hl
python3-qt4-dbus-4.12.3-7.mga8 Python 3 bindings for PyQt 4 dbus linux/armv7hl
python3-qt4-declarative-4.12.3-7.mga8 Python 3 bindings for PyQt 4 declarative linux/armv7hl
python3-qt4-designer-4.12.3-7.mga8 Python 3 bindings for PyQt 4 designer linux/armv7hl
python3-qt4-devel-4.12.3-7.mga8 Python 3 bindings for PyQt 4 devel linux/armv7hl
python3-qt4-doc-4.12.3-7.mga8 Python 3 bindings for PyQt 4 documentation linux/noarch
python3-qt4-examples-4.12.3-7.mga8 Python 3 bindings for PyQt 4 examples linux/noarch
python3-qt4-gui-4.12.3-7.mga8 Python 3 bindings for PyQt 4 gui linux/armv7hl
python3-qt4-help-4.12.3-7.mga8 Python 3 bindings for PyQt 4 help linux/armv7hl
python3-qt4-multimedia-4.12.3-7.mga8 Python 3 bindings for PyQt 4 multimedia linux/armv7hl
python3-qt4-network-4.12.3-7.mga8 Python 3 bindings for PyQt 4 network linux/armv7hl
python3-qt4-opengl-4.12.3-7.mga8 Python 3 bindings for PyQt 4 opengl linux/armv7hl
python3-qt4-phonon-4.12.3-7.mga8 Python 3 bindings for PyQt 4 phonon linux/armv7hl
python3-qt4-script-4.12.3-7.mga8 Python 3 bindings for PyQt 4 script linux/armv7hl
python3-qt4-scripttools-4.12.3-7.mga8 Python 3 bindings for PyQt 4 scripttools linux/armv7hl
python3-qt4-sql-4.12.3-7.mga8 Python 3 bindings for PyQt 4 sql linux/armv7hl
python3-qt4-svg-4.12.3-7.mga8 Python 3 bindings for PyQt 4 svg linux/armv7hl
python3-qt4-test-4.12.3-7.mga8 Python 3 bindings for PyQt 4 test linux/armv7hl
python3-qt4-webkit-4.12.3-7.mga8 Python 3 bindings for PyQt 4 Webkit linux/armv7hl
python3-qt4-xml-4.12.3-7.mga8 Python 3 bindings for PyQt 4 xml linux/armv7hl
python3-qt4-xmlpatterns-4.12.3-7.mga8 Python 3 bindings for PyQt 4 xmlpatterns linux/armv7hl
python3-qt5-5.15.2-2.mga8 Set of Python 3 bindings for The Qt Company's Qt application framework linux/armv7hl
python3-qt5-bluetooth-5.15.2-2.mga8 Python 3 bindings for PyQt 5 bluetooth linux/armv7hl
python3-qt5-chart-5.15.2-1.mga8 Python 3 bindings for PyQt 5 chart linux/armv7hl
python3-qt5-chart-qsci-api-5.15.2-1.mga8 Python 3 bindings for PyQt 5 chart Qscintilla API linux/armv7hl
python3-qt5-core-5.15.2-2.mga8 Python 3 bindings for PyQt 5 core linux/armv7hl
python3-qt5-datavisualization-5.15.2-1.mga8 Python 3 bindings for PyQt 5 data visualization linux/armv7hl
python3-qt5-datavisualization-qsci-api-5.15.2-1.mga8 Python 3 bindings for PyQt 5 data visualization Qscintilla API linux/armv7hl
python3-qt5-dbus-5.15.2-2.mga8 Python 3 bindings for PyQt 5 dbus linux/armv7hl
python3-qt5-designer-5.15.2-2.mga8 Python 3 bindings for PyQt 5 designer linux/armv7hl
python3-qt5-devel-5.15.2-2.mga8 Python 3 bindings for PyQt 5 devel linux/armv7hl
python3-qt5-gui-5.15.2-2.mga8 Python 3 bindings for PyQt 5 gui linux/armv7hl
python3-qt5-help-5.15.2-2.mga8 Python 3 bindings for PyQt 5 help linux/armv7hl
python3-qt5-location-5.15.2-2.mga8 Python 3 bindings for PyQt 5 location linux/armv7hl
python3-qt5-multimedia-5.15.2-2.mga8 Python 3 bindings for PyQt 5 multimedia linux/armv7hl
python3-qt5-multimediawidgets-5.15.2-2.mga8 Python 3 bindings for PyQt 5 multimediawidgets linux/armv7hl
python3-qt5-network-5.15.2-2.mga8 Python 3 bindings for PyQt 5 network linux/armv7hl
python3-qt5-networkauth-5.15.2-2.mga8 Python 3 bindings for PyQt 5 network authentication linux/armv7hl
python3-qt5-nfc-5.15.2-2.mga8 Python 3 bindings for PyQt 5 nfc linux/armv7hl
python3-qt5-opengl-5.15.2-2.mga8 Python 3 bindings for PyQt 5 opengl linux/armv7hl
python3-qt5-positioning-5.15.2-2.mga8 Python 3 bindings for PyQt 5 positioning linux/armv7hl
python3-qt5-printsupport-5.15.2-2.mga8 Python 3 bindings for PyQt 5 printsupport linux/armv7hl
python3-qt5-purchasing-5.15.2-1.mga8 Python 3 bindings for PyQt 5 purchasing linux/armv7hl
python3-qt5-purchasing-qsci-api-5.15.2-1.mga8 Python 3 bindings for PyQt 5 purchasing Qscintilla API linux/armv7hl
python3-qt5-qaxcontainer-5.15.2-2.mga8 Python 3 bindings for PyQt 5 qaxcontainer linux/armv7hl
python3-qt5-qml-5.15.2-2.mga8 Python 3 bindings for PyQt 5 qml linux/armv7hl
python3-qt5-qsci-api-5.15.2-2.mga8 Python 3 PyQt 5 Qscintilla API linux/armv7hl
python3-qt5-qscintilla-2.11.6-1.mga8 Python3 Qt5 QScintilla bindings linux/armv7hl
python3-qt5-qt3d-5.15.2-1.mga8 Python 3 bindings for PyQt 5 3D linux/armv7hl
python3-qt5-qt3d-qsci-api-5.15.2-1.mga8 Python 3 bindings for PyQt 5 3D Qscintilla API linux/armv7hl
python3-qt5-quick-5.15.2-2.mga8 Python 3 bindings for PyQt 5 quick linux/armv7hl
python3-qt5-quick3d-5.15.2-2.mga8 Python 3 bindings for PyQt 5 quick3d linux/armv7hl
python3-qt5-quickwidgets-5.15.2-2.mga8 Python 3 bindings for PyQt 5 quickwidgets linux/armv7hl
python3-qt5-remoteobjects-5.15.2-2.mga8 Python 3 bindings for PyQt 5 remoteobjects linux/armv7hl
python3-qt5-sensors-5.15.2-2.mga8 Python 3 bindings for PyQt 5 sensors linux/armv7hl
python3-qt5-serialport-5.15.2-2.mga8 Python 3 bindings for PyQt 5 serialport linux/armv7hl
python3-qt5-sql-5.15.2-2.mga8 Python 3 bindings for PyQt 5 sql linux/armv7hl
python3-qt5-svg-5.15.2-2.mga8 Python 3 bindings for PyQt 5 svg linux/armv7hl
python3-qt5-test-5.15.2-2.mga8 Python 3 bindings for PyQt 5 test linux/armv7hl
python3-qt5-texttospeech-5.15.2-2.mga8 Python 3 bindings for PyQt 5 texttospeech linux/armv7hl
python3-qt5-webchannel-5.15.2-2.mga8 Python 3 bindings for PyQt 5 webchannel linux/armv7hl
python3-qt5-webengine-5.15.2-1.mga8 Python 3 bindings for PyQt 5 webengine linux/armv7hl
python3-qt5-webengine-qsci-api-5.15.2-1.mga8 Python 3 bindings for PyQt 5 webengine Qscintilla API linux/armv7hl
python3-qt5-webenginecore-5.15.2-1.mga8 Python 3 bindings for PyQt 5 webenginecore linux/armv7hl
python3-qt5-webenginewidgets-5.15.2-1.mga8 Python 3 bindings for PyQt 5 webenginewidgets linux/armv7hl
python3-qt5-webkit-5.15.2-2.mga8 Python 3 bindings for PyQt 5 webkit linux/armv7hl
python3-qt5-webkitwidgets-5.15.2-2.mga8 Python 3 bindings for PyQt 5 webkitwidgets linux/armv7hl
python3-qt5-websockets-5.15.2-2.mga8 Python 3 bindings for PyQt 5 websockets linux/armv7hl
python3-qt5-widgets-5.15.2-2.mga8 Python 3 bindings for PyQt 5 widgets linux/armv7hl
python3-qt5-x11extras-5.15.2-2.mga8 Python 3 bindings for PyQt 5 x11extras linux/armv7hl
python3-qt5-xml-5.15.2-2.mga8 Python 3 bindings for PyQt 5 xml linux/armv7hl
python3-qt5-xmlpatterns-5.15.2-2.mga8 Python 3 bindings for PyQt 5 xmlpatterns linux/armv7hl
python3-shiboken2-5.15.2-1.mga8 Creates the Python3 PySide2 bindings source files for Qt5 linux/armv7hl
qbs-1.18.0-1.mga8 Qt5 Build System linux/armv7hl
qca2-plugin-botan-2.2.1-9.mga8 Botan plugin for QCA linux/armv7hl
qca2-plugin-cyrus-sasl-2.2.1-9.mga8 Cyrus-sasl plugin for QCA linux/armv7hl
qca2-plugin-gcrypt-2.2.1-9.mga8 Logger plugin for QCA linux/armv7hl
qca2-plugin-gnupg-2.2.1-9.mga8 GnuPG plugin for QCA linux/armv7hl
qca2-plugin-logger-2.2.1-9.mga8 Logger plugin for QCA linux/armv7hl
qca2-plugin-nss-2.2.1-9.mga8 Logger plugin for QCA linux/armv7hl
qca2-plugin-openssl-2.2.1-9.mga8 OpenSSL plugin for QCA linux/armv7hl
qca2-plugin-pkcs11-2.2.1-9.mga8 PKCS11 plugin for QCA linux/armv7hl
qca2-plugin-softstore-2.2.1-9.mga8 Logger plugin for QCA linux/armv7hl
qhexedit2-0.8.9-2.mga8 Binary Editor for Qt linux/armv7hl
qml-box2d-0.1-0.git20180406.2.mga8 QML Box2D plugin linux/armv7hl
qscintilla-doc-qt5-2.11.6-1.mga8 QScintilla docs linux/noarch
qt-assistant-adp-devel-4.6.3-10.mga8 Development files for the compatibility QAssistantClient linux/armv7hl
qt-creator-4.14.0-2.mga8 Qt Creator is a lightweight, cross-platform integrated development environment (IDE) linux/armv7hl
qt-creator-4.14.2-1.mga8 Qt Creator is a lightweight, cross-platform integrated development environment (IDE) linux/armv7hl
qt-creator-doc-4.14.0-2.mga8 User documentation for qt-creator linux/noarch
qt-creator-doc-4.14.2-1.mga8 User documentation for qt-creator linux/noarch
qt-gstreamer-1.2.0-13.mga8 C++ bindings for GStreamer with a Qt-style API linux/armv7hl
qt-mobility-1.2.2-13.mga8 Qt Mobility Framework linux/armv7hl
qt3-common-3.3.8b-50.mga8 Config, language file for Qt linux/armv7hl
qt3d5-5.15.2-1.mga8 Qt5 3D QML bindings and C++ APIs component linux/armv7hl
qt4-accessibility-plugin-4.8.7-35.mga8 Qt4 Accessibility Plugins linux/armv7hl
qt4-accessibility-plugin-4.8.7-35.2.mga8 Qt4 Accessibility Plugins linux/armv7hl
qt4-accessibility-plugin-4.8.7-35.1.mga8 Qt4 Accessibility Plugins linux/armv7hl
qt4-common-4.8.7-35.mga8 Qt4 Config and Language Files linux/armv7hl
qt4-common-4.8.7-35.2.mga8 Qt4 Config and Language Files linux/armv7hl
qt4-common-4.8.7-35.1.mga8 Qt4 Config and Language Files linux/armv7hl
qt4-demos-4.8.7-35.mga8 Demonstration applications with Qt4 linux/armv7hl
qt4-demos-4.8.7-35.2.mga8 Demonstration applications with Qt4 linux/armv7hl
qt4-demos-4.8.7-35.1.mga8 Demonstration applications with Qt4 linux/armv7hl
qt4-designer-4.8.7-35.mga8 qt4 Visual Design Tool linux/armv7hl
qt4-designer-4.8.7-35.2.mga8 qt4 Visual Design Tool linux/armv7hl
qt4-designer-4.8.7-35.1.mga8 qt4 Visual Design Tool linux/armv7hl
qt4-designer-plugin-phonon-4.10.3-4.mga8 Phonon Qt4 designer plugin linux/armv7hl
qt4-designer-plugin-qt3support-4.8.7-35.mga8 designer plugin for qt3support Qt4 support linux/armv7hl
qt4-designer-plugin-qt3support-4.8.7-35.2.mga8 designer plugin for qt3support Qt4 support linux/armv7hl
qt4-designer-plugin-qt3support-4.8.7-35.1.mga8 designer plugin for qt3support Qt4 support linux/armv7hl
qt4-devel-private-4.8.7-35.mga8 Private headers for Qt4 toolkit linux/noarch
qt4-devel-private-4.8.7-35.2.mga8 Private headers for Qt4 toolkit linux/noarch
qt4-devel-private-4.8.7-35.1.mga8 Private headers for Qt4 toolkit linux/noarch
qt4-doc-4.8.7-35.mga8 HTML Documentation for Qt4 linux/noarch
qt4-doc-4.8.7-35.2.mga8 HTML Documentation for Qt4 linux/noarch
qt4-doc-4.8.7-35.1.mga8 HTML Documentation for Qt4 linux/noarch
qt4-examples-4.8.7-35.mga8 Example programs made with Qt4 linux/armv7hl
qt4-examples-4.8.7-35.2.mga8 Example programs made with Qt4 linux/armv7hl
qt4-examples-4.8.7-35.1.mga8 Example programs made with Qt4 linux/armv7hl
qt4-graphicssystems-plugin-4.8.7-35.mga8 Qt4 Graphicssystems Plugins linux/armv7hl
qt4-graphicssystems-plugin-4.8.7-35.2.mga8 Qt4 Graphicssystems Plugins linux/armv7hl
qt4-graphicssystems-plugin-4.8.7-35.1.mga8 Qt4 Graphicssystems Plugins linux/armv7hl
qt4-linguist-4.8.7-35.mga8 Qt4 linguist translation utility linux/armv7hl
qt4-linguist-4.8.7-35.2.mga8 Qt4 linguist translation utility linux/armv7hl
qt4-linguist-4.8.7-35.1.mga8 Qt4 linguist translation utility linux/armv7hl
qt4-qdoc3-4.8.7-35.mga8 Qt4 Documentation Generator linux/armv7hl
qt4-qdoc3-4.8.7-35.2.mga8 Qt4 Documentation Generator linux/armv7hl
qt4-qdoc3-4.8.7-35.1.mga8 Qt4 Documentation Generator linux/armv7hl
qt4-qmlviewer-4.8.7-35.mga8 Qt4 Qmlviewer Utility linux/armv7hl
qt4-qmlviewer-4.8.7-35.2.mga8 Qt4 Qmlviewer Utility linux/armv7hl
qt4-qmlviewer-4.8.7-35.1.mga8 Qt4 Qmlviewer Utility linux/armv7hl
qt4-qtconfig-4.8.7-35.mga8 Qt4 Configuration Utility linux/armv7hl
qt4-qtconfig-4.8.7-35.2.mga8 Qt4 Configuration Utility linux/armv7hl
qt4-qtconfig-4.8.7-35.1.mga8 Qt4 Configuration Utility linux/armv7hl
qt4-qtdbus-4.8.7-35.mga8 Qt4 Dbus Binary linux/armv7hl
qt4-qtdbus-4.8.7-35.2.mga8 Qt4 Dbus Binary linux/armv7hl
qt4-qtdbus-4.8.7-35.1.mga8 Qt4 Dbus Binary linux/armv7hl
qt4-qvfb-4.8.7-35.mga8 Qt4 Embedded Virtual Terminal linux/armv7hl
qt4-qvfb-4.8.7-35.2.mga8 Qt4 Embedded Virtual Terminal linux/armv7hl
qt4-qvfb-4.8.7-35.1.mga8 Qt4 Embedded Virtual Terminal linux/armv7hl
qt4-xmlpatterns-4.8.7-35.mga8 Qt4 Xmlpatterns Utility linux/armv7hl
qt4-xmlpatterns-4.8.7-35.2.mga8 Qt4 Xmlpatterns Utility linux/armv7hl
qt4-xmlpatterns-4.8.7-35.1.mga8 Qt4 Xmlpatterns Utility linux/armv7hl
qt4pas-2.5-10.mga8 Free Pascal Qt4 Binding linux/armv7hl
qt4pas-devel-2.5-10.mga8 Development files for Free Pascal Qt4 Binding linux/armv7hl
qt5-gstreamer-1.2.0-13.mga8 C++ bindings for GStreamer with a Qt5-style API linux/armv7hl
qtbase5-common-5.15.2-4.mga8 Qt5 Config and Language Files linux/armv7hl
qtbase5-common-5.15.2-4.5.mga8 Qt5 Config and Language Files linux/armv7hl
qtbase5-common-5.15.2-4.4.mga8 Qt5 Config and Language Files linux/armv7hl
qtbase5-common-5.15.2-4.3.mga8 Qt5 Config and Language Files linux/armv7hl
qtbase5-common-5.15.2-4.2.mga8 Qt5 Config and Language Files linux/armv7hl
qtbase5-common-devel-5.15.2-4.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
qtbase5-common-devel-5.15.2-4.5.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
qtbase5-common-devel-5.15.2-4.4.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
qtbase5-common-devel-5.15.2-4.3.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
qtbase5-common-devel-5.15.2-4.2.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
qtcharts5-5.15.2-1.mga8 Qt5 Charts component linux/armv7hl
qtcurve-1.9.0-5.mga8 A set of widget styles for GTK+ and Qt widget toolkits linux/armv7hl
qtcurve-qt5-1.9.0-5.mga8 QtCurve Theme for Qt5 linux/armv7hl
qtdatavis3d5-5.15.2-1.mga8 Qt5 3D Data Visualization component linux/armv7hl
qtdeclarative5-5.15.2-1.mga8 Qt Declarative component linux/armv7hl
qtdoc5-5.15.2-1.mga8 Qt5 Documentation linux/noarch
qtgamepad5-5.15.2-1.mga8 Qt5 Gamepad component linux/armv7hl
qtgraphicaleffects5-5.15.2-1.mga8 Qt GraphicalEffects component linux/armv7hl
qtimageformats5-5.15.2-1.mga8 Qt ImageFormats component linux/armv7hl
qtlocation5-5.15.2-1.mga8 Qt5 Location component linux/armv7hl
qtlottie5-5.15.2-1.mga8 Qt5 Lottie Animation linux/armv7hl
qtmpris-0.1.0-5.mga8 Qt and QML MPRIS interface and adaptor linux/armv7hl
qtmultimedia5-5.15.2-1.mga8 Qt Multimedia component linux/armv7hl
qtpurchasing5-5.15.2-1.mga8 Qt5 Purchasing component linux/armv7hl
qtquick3d5-5.15.2-1.mga8 Qt5 Quick 3D bindings and C++ APIs component linux/armv7hl
qtquickcontrols25-5.15.2-1.mga8 Qt5 - module with set of QtQuick controls linux/armv7hl
qtquickcontrols5-5.15.2-1.mga8 Qt Quick Controls linux/armv7hl
qtquicktimeline5-5.15.2-1.mga8 Qt5 Quick Timeline Addon linux/armv7hl
qtremoteobjects5-5.15.2-1.mga8 Qt5 RemoteObjects component linux/armv7hl
qtscxml5-5.15.2-1.mga8 Qt5 ScXml component linux/armv7hl
qtsensors5-5.15.2-1.mga8 Qt5 Sensors component linux/armv7hl
qtserialbus5-5.15.2-1.mga8 Qt5 SerialBus component linux/armv7hl
qtspeech5-5.15.2-1.mga8 Qt5 TextToSpeech component linux/armv7hl
qtsvg5-5.15.2-1.mga8 Qt Svg component linux/armv7hl
qtsvg5-5.15.2-1.1.mga8 Qt Svg component linux/armv7hl
qttools5-5.15.2-2.mga8 Qt5 GUI toolkit linux/armv7hl
qttools5-designer-5.15.2-2.mga8 qttools5 Visual Design Tool linux/armv7hl
qttools5-qtdbus-5.15.2-2.mga8 Qt5 Dbus Binary linux/armv7hl
qttools5-qtpaths-5.15.2-2.mga8 Qt5 Paths Binary linux/armv7hl
qttranslations5-5.15.2-1.mga8 Qt Translations linux/noarch
qtvirtualkeyboard5-5.15.2-1.mga8 Qt5 VirtualKeyboard component linux/armv7hl
qtwayland5-5.15.2-2.mga8 Qt5 Wayland platform support and QtCompositor module linux/armv7hl
qtwebchannel5-5.15.2-1.mga8 Qt WebChannel component linux/armv7hl
qtwebengine5-5.15.2-2.mga8 Integrates chromium's fast moving web capabilities into Qt linux/armv7hl
qtwebengine5-5.15.6-1.mga8 Integrates chromium's fast moving web capabilities into Qt linux/armv7hl
qtwebengine5-5.15.5-1.mga8 Integrates chromium's fast moving web capabilities into Qt linux/armv7hl
qtwebglplugin5-5.15.2-1.mga8 Qt5 WebGL Plugin component linux/armv7hl
qtwebkit5-5.212.0-1.alpha4.6.mga8 Qt5 WebKit component linux/armv7hl
qtwebsockets5-5.15.2-1.mga8 Qt WebSockets component linux/armv7hl
qtwebview5-5.15.2-1.mga8 Qt5 WebView component linux/armv7hl
qtxmlpatterns5-5.15.2-1.mga8 Qt XmlPatterns component linux/armv7hl
qtxmlpatterns5-xmlpatterns-5.15.2-1.mga8 Qt5 Xmlpatterns Utility linux/armv7hl
rocs-devel-20.12.0-1.mga8 Devel stuff for rocs linux/armv7hl
shared-desktop-ontologies-devel-0.11.0-8.mga8 Devel stuff for shared-desktop-ontologies linux/noarch
shiboken2-5.15.2-1.mga8 Creates the PySide2 bindings source files for Qt5 linux/armv7hl
signon-plugin-oauth2-0.25-2.mga8 OAuth2 plugin for the Accounts framework linux/armv7hl
signon-plugin-oauth2-devel-0.25-2.mga8 Development files for signon-plugin-oauth2 linux/armv7hl
signon-ui-0.15-5.mga8 Online Accounts Sign-on Ui linux/armv7hl
task-edu-it-1-19.mga8 Meta-package for educational programs linux/noarch

Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Dec 2 02:06:25 2021